@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:wght@400;500;600;800&family=Montserrat:wght@300;400;500;600;700&display=swap');

:root {
    --logo-height: 80px;
    --color-blue: #3d7de7;
    --color-green: #127749;
    --color-black: #212121;
    --color-white: #fff;
    --color-gold: #a37e2c;
    --color-grey: #f8f8f8;
    --color-dark-grey: #d4d4d4;
    --main-font:'Albert Sans', sans-serif;


    --weight-light: 300;
    --weight-regular: 400;
    --weight-bold: 700;
    --text-font: "Helvetica Now Text","Helvetica Neue","Arial Nova",Helvetica,Arial,sans-serif;
    --heading-font-family: 'Montserrat', sans-serif;
    --heading-letter-spacing: 0.1em;
    --quote-font-family: "Times New Roman",Times,serif;
    --quote-font-style: italic;
    --text-font-family: "Helvetica Now Text",sans-serif;
    --text-font-weight: 300;
    --base-font-size: 16px;
}
#popmodel,#popmodelconfirm{ padding:0px }
#popmodel .closex,#popmodelconfirm .closex{ color:#fff; margin-top: -4px; margin-right: 4px; }
#popmodel .insidepopup,#popmodelconfirm .insidepopup{ padding:0px 20px 0px 20px;}
.hidden-part-alert,.hidden-part-confirm{ position:absolute; visibility:hidden; }
.ajax-wait{ padding:0px; display:none; }
.field-checking{ margin-bottom: 0; }

.no-pad-right { padding-right: 0 !important; }
.no-pad-left{ padding-left: 0 !important; }
.no-pad-top { padding-top: 0 !important; }
.no-pad-bottom{ padding-bottom: 0 !important; }

.no-mar-right {  margin-right: 0 !important; }
.no-mar-left{ margin-left: 0 !important; }
.no-mar-top { margin-top: 0 !important; }
.no-mar-bottom{ margin-bottom: 0 !important; }

.margintop5{ margin-top:5px; }
.margintop10{ margin-top:10px; }
.margintop20{ margin-top:20px; }
.margintop40{ margin-top:40px; }
.margintop60{ margin-top:60px; }

.marginbot5{ margin-bottom:5px; }
.marginbot10{ margin-bottom:10px; }
.marginbot20{ margin-bottom:20px; }
.marginbot40{ margin-bottom:40px; }
.marginbot60{ margin-bottom:60px; }

.narrow-padding{ padding-right:0.4632rem; padding-left:0.4632rem; }


html {
    background: #fff;
    background: var(--color-white);
    font-family: Helvetica Now Text,Helvetica Neue,Arial Nova,Helvetica,Arial,sans-serif;
    font-family: var(--text-font);
    color: #212121;
    color: var(--color-black);
    font-weight: 300;
    font-weight: var(--weight-light);
    min-height: 100%;
    -webkit-tap-highlight-color: transparent;
    scroll-behavior: smooth;
}
p {
    margin-bottom: 1.2rem;
    font-size:14px;
    line-height: 1.4;
    text-rendering: optimizeLegibility;
    font-family: var(--main-font) !important;
}
.grid-container {
    max-width: 80%;
}
[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea{
    box-shadow: none; 
    border-radius: 3px; 
}
/************************************
                Header Start  
*************************************/

header {
    position: fixed;  
    top: 0;
    left: 0;
    width: 100%;
	z-index: 999;
    transition: 0.3s ease;
}

body.scroll-down header{
    top: -150px;
}
body.scroll-up header {
    top: 0px;
}
.header_in {
    display: flex;
    justify-content: space-between;
    padding: 30px 10px;
    align-items: center;
    color: #fff;
}
header.bg_whight {
    background: rgb(33 33 33 / 80%);
}
.side_nav_outer {
    position: fixed;
    height: 100%;
	z-index: 999;
    left: -100vw;
    transition: 0.5s ease;
}
.side_nav_outer.open {
    left: 0;
}

.side_nav_overlay {
    height: 100%;
    width: 100%;
    background: #0000008c;
    z-index: 999;
    position: fixed;
    display: none;
    opacity: 0;
    transition: 0.3s ease;
    cursor: pointer;
}
.side_nav_overlay.open
{
    display: block;
    opacity: 1;
}
.side_nav { 
    position: absolute;
    width: 400px;
    height: 100%;
    text-align: left;
    padding: 35px 120px 30px;
    background: #fff;
	z-index: 999;
	top: 0;
	left:0;
   
}

.side_nav_logo {
    margin-bottom: 70px;
}

ul.side_nav_list {
    margin: 0px;
    list-style: none;
}

ul.side_nav_list a {
    color: #212121;
}
ul.side_nav_list a:hover{
    color: var(--color-blue);
}

ul.side_nav_list li {
    padding: 10px 0px;
}


.nuv_btn span {
    width: 30px;
    height: 3px;
    display: inline-block;
    background: #fff;
    margin-right: 10px;
    position: relative;
    margin-bottom: -8px;
}

.nuv_btn span:before {
    position: absolute;
    top: -10px;
    width: 100%;
    height: 3px;
    content: '';
    background: #fff;
}

.nuv_btn {
    display: flex;
    align-items: center;
    cursor: pointer;
}
span.close_btn {
    position: absolute;
    top: 30px;
    left: 30px;
    height: 30px;
    width: 30px;
    cursor: pointer;
    z-index: 9999;
}

span.close_btn:before {
    content: '';
    width: 100%;
    height: 3px;
    background: #212121;
    position: absolute;
    z-index: 9999;
    transform: rotate(45deg);
    top: 18px;
}
span.close_btn:after {
    content: '';
    width: 100%;
    height: 3px;
    background: #212121;
    position: absolute;
    z-index: 9999;
    top: 18px;
    transform: rotate(317deg);
}


.logo ul.side_nav_list {
    display: flex;
    margin-top: 15px;
}

.logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.logo ul.side_nav_list a {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: .2rem;
    color: #fff;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    opacity: .5;
    font-family: var(--heading-font-family);
    font-weight: 400;
    transition: 0.3s ease;
}
.nuv_btn {
    font-family: var(--heading-font-family);
}
.logo ul.side_nav_list li {
    margin: 0px 10px;
    padding: 0px;
    border-right: 1px solid rgb(255 255 255 / 50%);
    line-height: 1;
    padding-right: 20px;
}



.logo ul.side_nav_list li:last-child {
    border: none;
}

.logo ul.side_nav_list li a:hover {
    opacity: 1;
}

/************************************
                Header End 
*************************************/


/************************************
                Footer Start 
*************************************/

footer {
    color: rgb(212, 212, 212);
    background-color: rgb(33, 33, 33);
    position: relative;
    padding: 50px 0px 20px;
    font-size: 0.8rem;
}
ul.ul-social {
    display: flex;
    justify-content: start;
    margin-top: 30px !important;
}
ul.ul-social li {
    margin-right: 15px;
}
ul.ul-social i {
    font-size: 24px;
}
ul.ul-social i:hover {
    color: #3d7de7;
}
hr.fl_wh {
    max-width: 100% !important;
    border-color: rgb(51, 51, 51);
}
.foot_nav p {
    font-family: var(--heading-font-family);
    letter-spacing: var(--heading-letter-spacing);
    color: rgb(212, 212, 212);
    font-size: 0.8rem;
    font-weight: 400;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    margin: 0px 0px 20px;
    padding: 0px 0px 10px;
}
.foot_nav {
    padding: 0px 30px;
}

.foot_nav ul {
    list-style: none;
    margin: 0;
}
.foot_nav ul li{
    margin-bottom: 10px;
}
.foot_nav ul li a {
    color: rgb(212, 212, 212);
    line-height: 1.3;
    font-size: 14px;
    transition: color 0.7s ease 0s;
    font-family: var(--main-font);
}
.foot_nav ul li a:hover {
    color: rgb(175, 134, 47);
}
button.back_to_top {
    width: 100%;
    cursor: pointer;
}

button.back_to_top svg {
    fill: rgb(212, 212, 212);
}
button.back_to_top:hover svg {
    fill: rgb(175, 134, 47);
} 

.foot_contact h3 {
    display: block; 
    font-size: 18px;
    font-family: var(--heading-font-family);
    letter-spacing: var(--heading-letter-spacing);
    margin: 10px 0px 10px 0px;
    font-weight: 700;
    line-height: 1.4;
    color: rgb(33, 33, 33);
}
.foot_contact a{
    color: rgb(33, 33, 33); 
}
.foot_contact {
    /*padding: 40px;*/
    margin: 0px;
    letter-spacing: 0.3px;
    line-height: 1.2;
    color: rgb(33, 33, 33);
    border-radius: 20px;
    margin-bottom: 30px;
}
.foot_contact p{
    font-size: 14px;
}
.befor_footer{
    background:#f2f6f7;
    padding: 40px 0px;
}
.befor_footer .grid-container {
    max-width: 1200px;
}
.alin-center{
    align-items: center;
}
.foot_contact_form {
    padding:40px;
    background: #fff;
    border-radius: 10px;
}
.foot_contact_form label{
    line-height: 2.6;
    font-family: var(--main-font);
}
.foot_contact_form h3 {
    font-size: 1.5rem;
    font-weight: bold;
    font-family: var(--heading-font-family);
    line-height: 1;
}
.foot_contact_form p {
font-family: var(--text-font-family);
    margin-bottom: 20px;
    letter-spacing: 0.3px;
    font-weight: var(--text-font-weight);
    font-size: calc(0.75rem + 0.125 * ((100vw - 20rem) / 100));
    line-height: 1.2;
    color: rgb(33, 33, 33);
}

.input-field {
    position: relative;
}

.input-field .form-error {
    position: absolute;
    margin-top: -16px;
    right: 0;
    font-family: var(--main-font);
}
input.smbt_btn {
    padding: 8px 30px;
    border-radius: 30px;
    cursor: pointer;
    border: 1px solid var(--color-blue);
    color: var(--color-blue);
    background: transparent;
    transition: 0.3s ease;
    margin-top: 20px;
    font-family: var(--heading-font-family);
}

input.smbt_btn:hover {
    background-color: var(--color-blue);
    color: #fff;
}



/************************************
                Footer Start 
*************************************/


/************************************
                Index Start 
*************************************/
video.embed-responsive-item {
    object-fit: cover;
    height: 100%;
    width: 100%;
}
section.home_sec_1 {
    height: 100vh;
    position: relative;
}

.embed-responsive {
    height: 100vh;
    position: absolute;
    width: 100%;
    z-index: 0;
}

.banner_contant {
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9;
    position: relative;
    color: #fff;
    height: 100%;
    text-align: center;
    background: rgb(0 0 0 / 36%);
}

.banner_contant_getquote {
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9;
    position: relative;
    color: #fff;
    height: 100%;
    text-align: center;
    background: rgb(0 0 0 / 10%);
}

.banner_contant h1 {
    font-family: var(--main-font);
    letter-spacing: var(--heading-letter-spacing);
    font-weight: 400;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 1.1;
}
.thankyou h1 {
    font-family: var(--main-font);
    letter-spacing: var(--heading-letter-spacing);
    font-weight: 400;
    text-transform: capitalize;
    font-size: 30px;
    line-height: 1.1;
 
    background-color: #000000c9;
    padding: 40px;
    
    box-shadow: rgba(0, 0, 0, 0.56) 0px 22px 70px 4px;
    border-radius: 20px;

 
    margin-top: 142px;
}
.thankyou h1 a{
    color: #fff;
    text-transform: lowercase;

 }
.banner_contant p {
    font-family: var(--text-font);
    
    font-weight: 400;
    text-transform: normal;
    font-size: 16px;
    line-height: 1.2;
}

section.home_sec_2 {
    padding: 50px 0px;
}
section.home_sec_2 .grid-container {
    max-width: 1200px;
}
section.home_sec_2 h2, section.home_sec_3 h2 {
    font-size: 32px;
    font-weight: bold; 
    font-family: var(--heading-font-family);
    line-height: 1;
    margin-bottom: 15px;
    
}
section.home_sec_2 p {
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
    font-family: var(--text-font-family);
    line-height: 1.7;
    font-size: 1rem;
}

section.home_sec_2 h3 {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 20px;
    letter-spacing: .2em;
    line-height: 1.4em;
    font-family: var(--heading-font-family);
}
.hm-btns a.c_btn {
    margin-right: 20px;
    
}
a.c_btn
{
    padding: 8px 30px;
    border: 1px solid var(--color-blue);
    color: var(--color-blue);
    border-radius: 50px;
    display: inline-block;
    transition: 0.3s ease;
    font-size: 12px;
    font-weight: 600;
    font-family: var(--heading-font-family);
}
a.c_btn:hover
{
    background-color: var(--color-blue);
    color: #fff;
}
.hm-btns {
    margin-top: 30px;
    display: block;
}
video.embed-responsive-item-sec4 {
    object-fit: cover;
    height: 100%;
    width: 100%;
}
section.home_sec_4 {
    height: 600px;
    position: relative;
}

.embed-responsive-sec4 {
    height: 600px;
    position: absolute;
    width: 100%;
    z-index: 0;
}


.banner_contant_sec4 {
    position: relative;
    height: 100%;
    background: rgb(0 0 0 / 39%);
    color: #fff;
}
.banner_contant_sec4 h2{
    font-size: 32px;
    font-family: var(--heading-font-family);
}
.banner_contant_sec4 .grid-container {
    height: 100%;
}

.banner_contant_sec4 .grid-x {
    height: 100%;
    align-items: center;
}
.banner_contant_sec4 a.c_btn {border-color: #fff;color: #fff;}

.banner_contant_sec4 a.c_btn:hover {
    border-color: transparent;
}
.banner_contant_sec4 h4 {
    letter-spacing: .2em;
    line-height: 1.4em;
    font-family: var(--main-font);
    font-size: 20px;
}



section.home_sec_3 {
    padding: 50px 0px; 
    text-align: center;
}

section.home_sec_5 .grid-container {
    max-width: 1200px;
}
section.home_sec_5
{
    padding: 50px 0px;
}
figure.img_card picture {
    display: block;
    overflow: hidden;
    border-radius: 10px;
    margin-bottom: 20px;
   
}
figure.img_card picture img{
    transition: 0.6s ease;
}

figure.img_card picture:hover img {
    
    transform: scale(1.2);
}
.img_card.mb-40{
margin-bottom: 40px;
}
figure.img_card {
    margin: 5px 5px 5px;
}

figcaption span.cp_ht {
    display: block;
    font-family: var(--heading-font-family);
    letter-spacing: var(--heading-letter-spacing);
    font-weight: 700;
    font-size: calc(0.6875rem + 0.3125 * ((100vw - 20rem) / 100));
    color: rgb(33, 33, 33);
    margin-bottom: 7px;
}

.cp_des {
    font-family: var(--text-font-family);
    margin: 0px;
    letter-spacing: 0.3px;
    font-weight: var(--text-font-weight);
    font-size: calc(0.75rem + 0.125 * ((100vw - 20rem) / 100));
    line-height: 1.3;
    
}

section.home_sec_3 h3 {
    width: 40%;
    margin: 0px auto;
    line-height: 1;
    margin-bottom: 30px;
    font-size: 16px;
    font-family: var(--main-font);
}
a.cp_ht {
    display: block;
    font-family: var(--heading-font-family);
    letter-spacing: var(--heading-letter-spacing);
    font-weight: 700;
    font-size: calc(0.6875rem + 0.3125 * ((100vw - 20rem) / 100));
    color: rgb(33, 33, 33);
    margin-bottom: 7px;
}
a.cp_ht:hover {
    color: #3d7de7;
}

/************************************
                Product Slider
*************************************/

.product_slider{
    padding:40px 0px;   
   }
.slider-container{
   width: calc(100% - 0vw);
   padding-left: 5vw;
}
.product-item {
   padding: 0px;
   height: 100%;
   width: 100%;
   overflow: hidden;
   box-sizing: border-box;
}
.product-item img {
   position: relative;
   display: block;
   object-fit: cover;
   width: 100%;
   cursor: pointer;
   -webkit-transition: all .5s;
   transition: all .5s;
   background: #f5f7fa;
   padding: 20px;
   border-radius: 10px; 
}
.product-item:hover img {
   -webkit-transform: scale(1.09, 1.09);
   transform: scale(1.09, 1.09);
   -webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
   -o-transition: all 1s ease;
   -ms-transition: all 1s ease;
   transition: all 1s ease;
}
.item-img {
   display: block;
   overflow: hidden;
   min-height: 1px;
   border-radius: 3px;
   transform: translate3d(0px, 0px, 0px);
   -webkit-transition: all .5s;
   transition: all .5s;
}
.item-details {
   display: flex;
   flex-direction: column;
   position: relative;
   white-space: normal;
   color: rgb(33, 33, 33);
   background-color: rgb(255, 255, 255);
   padding-top: 0px;
   user-select: none;
   padding-right: 30px;
   text-align: center;
}
.product-item .p-title {
   margin: 10px 0px 0px;
   font-weight: 600;
   font-size: 20px;
   line-height: 1.4;
   font-family: var(--heading-font-family);
   text-transform: uppercase;
   letter-spacing: 0.1em;
}
.product-item .p-desc {
   font-family: var(--main-font);
   margin: 0px;
   letter-spacing: 0.3px;
   font-size: 14px;
   line-height: 1.5;
   color: rgb(33, 33, 33);
}
.pagination-dots .owl-dots {
   position: relative;
   user-select: none;
   height: 20px;
   margin: 40px 0 0px !important;
   display: flex;
   -webkit-box-align: center;
   align-items: center;
   overflow-y: visible;
   transform: translateY(-6px);
   width: calc(100% - 5vw);
   justify-content: space-between;
}
.pagination-dots .owl-dots .owl-dot {
   width: 100%;
   cursor: unset;
}
.pagination-dots .owl-dots .owl-dot button {
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
   border-radius: 0;
   width: 100%;
   height: 5px;
   margin-left: 2px;
   margin-right: 2px;
   background: #ccc;
   border: none;
   cursor: pointer;
}
.pagination-dots .owl-dots .owl-dot:first-child button {
   border-top-left-radius: 25px;
   border-bottom-left-radius: 25px;
}
.pagination-dots .owl-dots .owl-dot:last-child button {
   border-top-right-radius: 25px;
   border-bottom-right-radius: 25px;
}
.pagination-dots .owl-dots .owl-dot.active button {
   background-color: var(--color-blue);;
}
.view-product{
   display: flex;
   margin: 0px auto 30px;
}
.view-product h2{
   width: fit-content;
   color: rgb(33, 33, 33);
   display: inline-block;
   margin: 0px;
   font-size:18px;
}
.view-product a{
   transition: color 0.3s ease 0s;
   font-size: 18px;
   color: var(--color-blue);;
}
.view-product a:hover{
   color: rgba(18, 120, 74, 0.5);
}
.view-product span svg{
   fill: rgb(33, 33, 33);
   margin: 0px 5px;
}


/*------------  product page ----------------------*/

.portfolio.section{
    padding:50px 0px;
}
.section .top-side {
text-align: center;
}
.section .top-side .title:after {
content: "";
display: block;
width: 50%;
border-bottom: 1px solid #494949;
margin: 8px auto;
}
.section .top-side .title {
font-weight: 500;
font-size: 15px;
display: inline-block;
text-transform:uppercase;
letter-spacing: .2em;
font-family: var(--heading-font-family);
}
.section .top-side h2 {
font-weight: 700;
letter-spacing: .2em;
line-height: 1.4em;
font-size: 32px;
font-family: var(--heading-font-family);
}
.section.portfolio .filters {
text-align: center;
margin-top: 50px;
}

.section.portfolio .filters ul {
padding: 0;
}

.section.portfolio .filters ul li {
list-style: none;
display: inline-block;
padding: 20px 30px;
cursor: pointer;
position: relative;
font-family: var(--heading-font-family);
}

.section.portfolio .filters ul li.active:after {
width: calc(100% - 60px);
}

.section.portfolio .filters ul li:after {
content: "";
display: block;
width: calc(0% - 60px);
position: absolute;
height: 2px;
background: #333;
transition: width 350ms ease-out;
}

.section.portfolio .filters-content {
margin-top: 50px;
}

.section.portfolio .filters-content .item {
text-align: center;
cursor: pointer;
margin-bottom: 0px;
background: #f5f7fa;
padding: 20px;
border-radius: 3px;
transform: translate3d(0px, 0px, 0px);
-webkit-transition: all .5s;
transition: all .5s;
overflow: hidden; 
}

.section.portfolio .filters-content .item img {
width: 100%;
cursor: pointer;
-webkit-transition: all .5s;
transition: all .5s;
}
.section.portfolio .filters-content .item:hover img {
-webkit-transform: scale(1.09, 1.09);
transform: scale(1.09, 1.09);
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
transition: all 1s ease;
}

.section.portfolio .filters-content .item .p-inner {
padding: 20px 30px;
box-shadow: 0 0 5px rgb(0 0 0 / 30%);
}
.section.portfolio a{
color: #212121;  
}
.section.portfolio .filters-content .p-inner h5 {
font-size: 18px;
text-align: center;
padding: 20px 0px;
font-weight: 600;
color: #212121;
font-family: var(--heading-font-family);
}

.filters-content .cell {
padding: 0px 5px;
}




/*------------  Prodect Details ----------------------*/

.product-info a.c_btn {
    margin-left: 40px;
}
.product_slider .owl-dots {
    display: flex !important;
}
.breadcrumb ul {
    list-style: none;
    display: flex;
    align-items: center;
    margin: 0px;
    padding: 5px 0px;
    font-size: 0.8rem;
}

.breadcrumb li {
    padding: 0px 5px;
    font-family: var(--main-font);
}
.product-info ul li span {
    font-family: var(--main-font);
}
.breadcrumb  a {
    color: rgb(33, 33, 33);
}
.breadcrumb {
    background: #f2f6f7;
}
.breadcrumb a:hover {
    color: rgb(175, 134, 47);
}
.mx-1200
{
    max-width:1200px;
}
.pro_details_sec {
    padding: 80px 0px;
}
.pro_details_sec .top-side
{
    margin-bottom:50px; 
}
.pro_img img {
    width: 80%;
}

.pro_img {
    text-align: center; 
    background: #f9f9f9;  
    padding:40px;
} 

.product-info {
    height: 100%;
    align-items: center;
    display: flex;
} 
.pro_info
{
padding: 20px 0px 80px;
}
.product-info ul li:before {
    content: '✓';
    font-size: 18px;
    color: var(--color-blue);
    font-weight: 600;
    margin-right: 10px;   
  }
.product-info ul {
    list-style-type: none;
}
.product-info ul li {
    background-color: #f9f9f9; 
    padding: 15px 20px;
    margin-bottom: 5px;
    display: block; 
    font-size: 16px;
    line-height: 23px;
    font-weight: 400;
}
section.pro_info h2 {
    font-family: var(--heading-font-family);
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: .1em;
    line-height: 1.4em;
    font-size: 24px;
}
section.pro_info table {
    margin-top: 30px;
    border-radius: 30px;
}

section.pro_info table tr td {
    background: transparent !important;
    border: 1px solid rgb(0,0,0,0.06);  
    padding: 15px 20px;
    font-size: 14px;
    font-family: var(--main-font);
}

section.pro_info table tr {
    background: transparent;
}
.breadcrumb {
    background: #f2f6f7;
    padding: 5px 0px;
}

/*------------  About ----------------------*/

.abt_video iframe {
    width: 100%;
    border-radius: 0px;
    height: 500px;
}
.ul_list {
    list-style-type: none;  
}
.ul_list li {
    display: flex;
    margin-bottom: 10px;
    justify-content: flex-start;
} 
.ul_list li span{
    width: 90%;
    line-height: 1.2; 
    font-size: 14px;
    font-family: var(--main-font);
}
.ul_list li:before {
    content: '✓';
    color: var(--color-blue);
    font-weight: 600;
    margin-right: 10px;

    font-size: 15px;
    border: 2px solid #efefef;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.abt_video_sec{
    
    padding: 40px 0px 40px 0px;
}
.abt_video {
    max-width: 100%;
    border-radius: 6px;
    box-shadow: 0px 0px 50px 0px rgb(0 0 0 / 7%);
    padding: 20px;

}
section.abt_sec1 {
    padding: 50px 0px;
}
section.abt_sec1 h2 {
    font-size: 32px;
    font-weight: bold;
    font-family: var(--heading-font-family);
    line-height: 1.3;
    margin-bottom: 25px;

}
section.abt_sec1 ul li {
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
    font-family: var(--text-font-family);
    line-height: 1.7;
    font-size: 1rem;
}

section.abt_sec1 ul {
    max-width: 85%;
}
section.abt_sec2 h3 {
    font-weight: 400;
    font-weight: var(--weight-regular);
    font-size: 20px;
    padding-top: 30px;
    width: 90%;
    max-width: 960px;
    font-family: var(--heading-font-family);
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    line-height: 1.4em;
    font-weight: 700;
    font-weight: var(--weight-bold);
    font-size: calc(10px + 6*(100vw - 320px)/1280);
    font-size: calc(10px + 6*(100vw - 420px)/860);
    color: #212121;
    color: var(--color-black);
    letter-spacing: .2em;
    position: relative;
    margin: 0 0 40px;
}    
section.abt_sec2 h3:before {
    width: 30px;
    height: 4px;
    display: block;
    content: "";
    position: absolute;
    bottom: -20px;
    left: 0;
    background-color:  var(--color-blue);
}
.abt_sec2
{
    padding-bottom: 50px;
}
section.inner_banner_sec {
    height: 500px;
    background-attachment: fixed;
    background-image: url(../images/bnr.jpg);
    background-size: cover;
    
}
section.inner_banner_sec_contactus {
    height: 500px;
    /* background-attachment: fixed; */
    background-image: url(../images/utcontactbanner.jpg);
    /* background-size: contain; */
    background-repeat: no-repeat;
    background-position: center;
    background-color: #000;
}
section.inner_banner_sec_products {
    height: 500px;
    background-attachment: fixed;
    background-image: url(../images/utproduct1.jpg);
    background-size: cover;
    
}
section.inner_banner_sec .banner_contant {
    padding-top: 80px;
}
/**
.photo_gallery {
    display: flex;
    flex-wrap: wrap;
}

.photo_gallery a {
    margin: 0px;
    width: calc(25% - 10px);
    margin: 5px;
}**/
.photo_gallery {
    width: 100%;
    margin: 50px 0px;
}
.photo_gallery ul {
  columns: 240px;
  break-inside: avoid;
  margin-left: 20px;
  margin-right: 20px;
  padding: 0;
  width: 100%;
}
.photo_gallery li {
    list-style-type: none;
    overflow: hidden;
    transition: 0.3s ease;
    margin-bottom: 20px;
}
.photo_gallery li:hover img {
    transform: scale(1.2);
    filter: grayscale(0);
}

.photo_gallery img {
  width: 100%;
  display: block;
  object-fit: cover;
  margin-top: 0px;
 transition: 0.3s ease;
  box-shadow: 1px 3px 8px rgba(0,0,0,0.5);
  filter: grayscale(1);
}


/*------------ Contact us ------------------*/
body.body-contact-us section.befor_footer, .body-privacy-policy section.befor_footer, .body-welding-processes section.befor_footer, .body-innovations section.befor_footer {
    display: none;
}
.befor_footer1{ 
    padding: 40px 0px;
}
.befor_footer1 .foot_contact_form{
    background: #f2f6f7;
    padding: 40px 40px;
} 
.head_contact a {  
    color: #ffffff;
    margin-left: 20px !important;
    font-size: 20px; 
}
input#file_cv {   
    width: 100% !important;
    height: 60px !important;
    display: block;
    position: relative !important;
    padding: 20px 40px !important;
    background-image: url(../images/upload.png);
    background-repeat: no-repeat;
    background-position: 95% center;
    background-color: #fff;  
    cursor: pointer;
    -webkit-box-shadow: 0 30px 70px rgb(0 0 0 / 4%);
    box-shadow: 0 30px 70px rgb(0 0 0 / 4%);
    border-radius: 10px;
    font-family: var(--main-font);
}
.sub-heading {
    position: relative;
    margin: 0 0 10px 0px !important;
}

.sec-privacy-policy-content , .sec-welding-processes-content, .sec-innovations-content{
    padding: 40px 0px;
}
.sec-privacy-policy-content h3, .sec-welding-processes-content h3, .sec-innovations-content h3 {
    padding-top: 10px;
    width: 90%;
    max-width: 960px;
    font-family: var(--heading-font-family);
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    line-height: 1.4em;
    font-weight: var(--weight-bold);
    font-size: calc(10px + 6*(100vw - 420px)/860);
    color: var(--color-black);
    text-transform: uppercase;
}
.photo_gallery ul li a {
    position: relative;
    cursor: pointer;
}
.photo_gallery ul li a:hover::before {
    display: block;
    content: '';
    height: 100%;
    width: 100%;        
    position: absolute;
    z-index: 9;
    background-position: center;
    background-repeat: no-repeat;
    left: 0px;
    right: 0px;
    margin: 0px auto;
    display: flex;
    align-items: center;
}
.photo_gallery ul li a.image-gallery:hover::before {
    background-image: url('../images/zoom-in.png');
}
.photo_gallery ul li a.video-gallery:hover::before {
    background-image: url('../images/video-play.png');
} 
/* Blogs */
section.sec-blogs {
    padding: 50px 0px;
}
.blog-left {
    padding-left: 50px;
}
ul.ul-recent-post-list {
    list-style: none;
    margin-left: 0px;
}
.blog-card-img img {
    width: 100%;
    height: 175px;
}
.blog-card-content {
    padding: 20px;
    background-color: #f2f6f7;
}
span.blog-card-date {    
    background-color: #000000a8;
    width: fit-content;
    padding: 5px 10px;
    color: #fff;
    font-size: 12px;
    font-family: var(--heading-font-family);
    margin: 15px 0px !important;
    display: block;
}
p.blog-card-desc-content {
    color: #000;
}
.sec-blogs h4 {
    font-size: 18px;
    text-align: left;
    font-weight: 600;
    color: #212121;
    font-family: var(--heading-font-family);
    text-transform: uppercase;
    line-height: 1.2;
    margin: 20px 0px;
}
ul.ul-recent-post-list li a {
    display: block;
    font-size: 16px;
    font-family: var(--main-font);
    color: #000;
    position: relative;
    line-height: 1.2;
    padding: 10px 0px;
}
.sec-blogs .blog-left h4 {
    position: relative;
    padding: 20px 0px;
    margin: 0px 0px;
}
.sec-blogs .blog-left h4:before {
    width: 30px;
    height: 3px;
    display: block;
    content: "";
    position: absolute;
    bottom: 5px;
    left: 0;
    background-color: var(--color-blue);
}
.sec-blog-details .top-side h2 {
    text-align: left;
}
.blog-info {
    padding-top: 40px;
}
.sec-blog h4 {
    font-family: var(--heading-font-family);
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.2;
    font-size: 22px;
}
section.sec-blog h2 {
    font-weight: 700;
    line-height: 1.2;
    font-size: 32px;
    font-family: var(--heading-font-family);
    margin-bottom: 20px;
}
section.sec-blog {
    padding: 50px 0px;
}
section.sec-blog .blog-detail-img img {
    width: 100%;
}
.blog-img-right p {
    padding-left: 40px;
}
section.sec-blog p {
    font-size: 16px;
}
.blog-info-innner ul li {
    position: relative;
    list-style: none;
    background-color: #f9f9f9;
    padding: 10px 20px;
    margin-bottom: 5px;
    display: block;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
    font-family: var(--main-font);
}
.blog-info-innner ul li:before {
    content: '✓';
    font-size: 18px;
    color: var(--color-blue);
    font-weight: 600;
    left: -25px;
    position: absolute;
}
.blog-img-right ul li {
    position: relative;
    list-style: none;
    padding-left: 40px;
    list-style: none;
    background-color: #f9f9f9;
    margin-bottom: 5px;
    display: block;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
    font-family: var(--main-font);
}
.blog-img-right ul li:before {
    content: '✓';
    font-size: 18px;
    color: var(--color-blue);
    font-weight: 600;
    left: 20px;
    position: absolute;
}
.blog-card-img {
    margin-top: 20px;
}
.blog-detail-img img {
    width: 100% ;
}
.blog-detail-img1, .blog-detail-img3 {
    padding: 10px 10px 0px 0px;
}
.blog-detail-img2, .blog-detail-img4 {
    padding: 10px 0px 0px 10px;
}
.padd-top-40 {
    padding-top: 40px;
}
/*Whatsapp*/
.div-whatsapp {
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 99;
}
/* Popup */
div#form_submit_msg {
    top: calc(50% - 25%) !important;
	border-radius: 10px;
    background: #f2f6f7;
}
.poppu-msg-content h4 {
    font-size: 18px;
    font-family: var(--heading-font-family);
    font-weight: 700;
}
button.close-button span {
    color: var(--color-black);
}
img.img-popup-thanks {
    margin: 20px 0px;
}
div#form_submit_msg:focus-visible {
    outline: none;
}
.poppu-msg-content {
    height: 250px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}
/*------------  Media Query ----------------------*/
@media (max-width: 1023.98px) { 
    .grid-container {
        max-width: 95%;
    }
    section.home_sec_2 .grid-container{
        max-width: 95%;
    }
    .logo ul.side_nav_list {
        display: none;
    }
    section.abt_sec1 h2{
        font-size: 24px;
    }
    section.abt_sec1 {
        padding: 40px 20px 20px 0px;
    }
    section.home_sec_2{
        padding: 40px 20px 20px 0px;
    }
    figcaption span.cp_ht{
        font-size: 16px; 
    }
    .cp_des{
        font-size: 14px;
    }
    section.home_sec_3 h3{
        width: 50%;
    }
    .product-info ul li {
        font-size: 14px;
        display: flex;
    }
    .pro_details_sec {
        padding: 40px 0px 10px 0px;
    }
    .pro_info {
        padding: 20px 0px 20px;
    }
    .photo_gallery ul {
        width: unset;
        margin-left: 0px;
        margin-right: 0px;
    }
    .photo_gallery{
        margin: 30px 0px; 
    }
}
@media (max-width: 767.98px) { 
    .side_nav {
        width: 300px;
        padding: 35px 40px 30px;
    }
    span.close_btn {
        top: 10px;
        left: 260px;
        height: 30px;
        width: 30px;
     
    }
    .grid-container {
        max-width: 100%;
    }
    .header_in {
        padding: 10px 5px;
    }
    
    .nuv_btn {
        font-size: 0;
    }
  
    section.home_sec_3 {
        padding: 50px 0px 0px 0px;
    }
    .pagination-dots .owl-dots{
        margin: 40px auto !important; 
    }
    .banner_contant h1 { 
        font-size: 1.8rem; 
    }    
    .thankyou h1 { 
        font-size: 1rem !important; 
    }    
    .foot_nav {
        padding: 10px 0px; 
    }  
    .foot_contact_form {
        margin: 20px 0px;  
        padding: 20px;    
    } 
    section.home_sec_5 {
        padding: 30px 0px;  
    }
    section.home_sec_4, .embed-responsive-sec4 {
        height: 300px;
    }
    .foot_contact {
        padding: 10px;
        margin-bottom: 0;
    }
    section.home_sec_2 h2, section.home_sec_3 h2 {
        font-size: 24px;
    }
    section.home_sec_2 h3
    {
        font-size: 1.0rem;
    }
    section.home_sec_2 p {
        font-size: 0.8rem;
    }
    .hm-btns a.c_btn {
        font-size: 0.8rem;
        padding: 5px 20px;
    }
    section.home_sec_2 {
        padding: 40px 5px;
    }
    section.home_sec_3 h3 {
        font-size: 14px;
        width: 100%;
        margin-bottom: 10px;
    }
    .slider-container {
        width: calc(100% - 0vw);
        padding-left: 0vw;
    }
    .logo ul.side_nav_list {
        display: none;
    }
    section.abt_sec1 { 
        padding: 30px 0px;
    }
    section.abt_sec1 h2 {
        font-size: 20px;
        max-width: 100%;
        text-align: center;
    }
    section.abt_sec1 ul {
        margin-left: 0px;
    }
    .abt_video {
        
        margin: 10px auto 0px;
       
    }
    .abt_video iframe {
        width: 100%;
        border-radius: 0px;
        height: 300px;
    }
    section.abt_sec2 h3
    {
        font-size: 16px;
        padding-top: 10px;
    }
    .img_card.mb-40 {
        margin-bottom: 20px;
    }
    figure.img_card{
        margin-bottom: 20px;
    } 
    .foot_contact h3{
        font-size: 16px;
    }
    .section.portfolio .filters ul {
        display: flex;
        flex-direction: column;
    }
    .section.portfolio .filters ul li{
        padding: 10px 30px;
    }
    .section .top-side h2{
        font-size: 20px;
    }
    .section .top-side .title{
        font-size: 14px;
    }
    .product-info ul li{
        font-size: 14px;
        display: flex;
    }
    .product-info {
        margin-top: 20px;
    }
    .product-info ul{
        margin-left: 0px;
    }
    .product-info{
        display: block;
    }
    section.pro_info h2{
        font-size: 20px;
    }
    .pro_details_sec{
        padding: 40px 0px 0px 0px;
    }
    .photo_gallery ul{
    width: unset;
    margin-left: 0px;
    margin-right: 0px;
    }
    .photo_gallery li{
        margin-bottom: 10px;
    }
    .befor_footer1 .foot_contact_form{
        padding: 20px 20px;
    }
    .sec-privacy-policy-content h3, .sec-welding-processes-content h3, .sec-innovations-content h3{
        font-size: 16px;
        width: 100%;
    }
    .sec-privacy-policy-content p, .sec-welding-processes-content p, .sec-innovations-content p{
        font-size: 14px;
    }
    .photo_gallery {
        margin: 20px 0px;
    }
    .ul_list li span{
        width: 100%;
    }
    section.abt_sec1 ul {
        max-width: 100%;
    }
    .befor_footer {
        padding: 20px 0px;
    }
    .foot_contact_form h3 {
        font-size: 20px;
    } 

    /* Blog */
    .blog-left {
        padding-left: 0px;
    }  
    .blog-img-right p {
        padding-left: 0px;
        padding-top: 40px;
    }  
    .blog-detail-img1, .blog-detail-img3 {
        padding: 10px 0px 0px 0px;
    }
    .blog-detail-img2, .blog-detail-img4 {
        padding: 10px 0px 0px 0px;
    }
    section.inner_banner_sec_contactus {
    height: 500px;
    /* background-attachment: fixed; */
    background-image: url(../images/contactus_mobile.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #000;
    }
}